Don,

In case nobody else has replied yet. I have Java 1.4.2 running on my
FreeBSD 5.2.1 installation. The hardest part that I have found is
downloading the 3, and sometimes a few other, files.

You need to at least have these files:

j2sdk-1_4_2-src-scsl.zip
j2sdk-1_4_2-bin-scsl.zip
bsd-jdk14-patches-6.tar.gz

Check your /usr/ports/distfiles/ to see which you might already have.
If you are missing any, download them. Generally just running 'make
install' in the /usr/ports/java/jdk14/ directory will tell you if you
are still missing any files. Try to run 'make clean' in that directory
before retrying as well.

If you get any more errors, please paste the exact error message into
the email so we can determine what is happening.

Thanks,
Ethan Killian

Don Kuzenko wrote:

> When installing jdk1.4 on FreeBSD 5.2.1 I encounter the following
>
> I place j2sdk-1_4_2-src-scsl.zip in /usr/ports/distfiles but it still
> tells me to do just that when I run make in the /usr/ports/java/jdk14
> directory
>
> I have already applied patch bsd-jdk14-patches-5
>
> TIA, hopefully you have a hint for me
>
> cheers
>
> don
>
> _______________________________________________
> freebsd-java@freebsd.org mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-java
> To unsubscribe, send any mail to "freebsd-java-unsubscribe@freebsd.org"


_______________________________________________
freebsd-java@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-java
To unsubscribe, send any mail to "freebsd-java-unsubscribe@freebsd.org"